﻿
@font-face {
    font-family: 'metaliregularwebfont';
	src: url('metaliregularwebfont.eot');
	src:local('metaliregularwebfont'), url('metaliregularwebfont.woff') format('woff'), url('metaliregularwebfont.svg') format('svg'), url('metaliregularwebfont.ttf') format('ttf');
	font-weight: normal;
	font-style: normal;
    /*unicode-range: U+590-5ff,U+000-03F;*/
    unicode-range: U+000-0029,U+590-5ff,U+0040-03F;
}

@font-face {
    font-family: 'arbelhagildareg-menukad';
	src: url('arbelhagildareg.menukad-webfont.eot');
	src:local('arbelhagildareg.menukad-webfont'), url('arbelhagildareg.menukad-webfont.woff') format('woff'), url('arbelhagildareg.menukad-webfont.svg') format('svg'), url('arbelhagildareg.menukad-webfont.ttf') format('ttf');
	font-weight: normal;
	font-style: normal;
    unicode-range: U+0030-0039,U+040-07F;       /* unicode for a-z and A-Z letters only! */
}

body { font-family:metaliregularwebfont, arbelhagildareg-menukad, Arial; }